Skip to content

# du

Prints size used by files/folders

Usage: `du [-h] [--versions] [remotepath remotepath2 remotepath3 ... ] [--use-pcre]`

    remotepath can be a pattern (c++11 Regular Expressions)

    Options:
     -h Human readable
     --versions Calculate size including all versions.
        You can remove all versions with "deleteversions" and list them with "ls --versions"
     --path-display-size=N  Use a fixed size of N characters for paths
     --use-pcre use PCRE expressions

#### Cookie consent

We use cookies to recognize your repeated visits and preferences.

Manage settings